﻿@media (max-width:1300px) {

    .Classe_Div_Livraison_Zone_Titre_Fond,
    .Classe_Div_Livraison_Zone_Fond
     {
        width: calc(100% - 100px);
        left: 70px;
    }
    .Classe_Div_Livraison_Texte {
        width: 100%;
        
    } 
    .Classe_Div_Livraison_Texte {
        width: 100%;
        padding-top: 370px;
        
        left:0px;
    }

    div#Div_Livraison_Photo_1 {
        position: absolute;
        width: 555px;
        height: 350px;
        top: 0px;
        background-image: url('/Images/Livraison/Livraison_1.png');
        background-size: cover;
        background-position: center;
        box-shadow: 1px 0 24px rgba(0,0,0,0.3);
        -webkit-box-shadow: 1px 0 24px rgba(0,0,0,0.3);
        -moz-box-shadow: 1px 0 24px rgba(0,0,0,0.3);
        left:-100px;
        
       
        z-index: 100;
    }

    div#Div_Livraison_Photo_2 {
        position: absolute;
        width: 555px;
        height: 350px;
        top: 0px;
        background-image: url('/Images/Livraison/Livraison_2.png');
        background-size: cover;
        background-position: center;
        box-shadow: 1px 0 24px rgba(0,0,0,0.3);
        -webkit-box-shadow: 1px 0 24px rgba(0,0,0,0.3);
        -moz-box-shadow: 1px 0 24px rgba(0,0,0,0.3);
        left: -100px;
        /*left: calc(50% - 580px);*/
        z-index: 100;
    }

    div#Div_Livraison_Photo_3 {
        position: absolute;
        width: 555px;
        height: 350px;
        top: 0px;
        background-image: url('/Images/Livraison/Livraison_3.png');
        background-size: cover;
        background-position: center;
        box-shadow: 1px 0 24px rgba(0,0,0,0.3);
        -webkit-box-shadow: 1px 0 24px rgba(0,0,0,0.3);
        -moz-box-shadow: 1px 0 24px rgba(0,0,0,0.3);
        left: -100px;
        /*left: calc(50% - 580px);*/
        z-index: 100;
    }
}
